#not_human {display: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
ol, ul {margin: 0 0 20px 35px;}
ol li, ul li {margin: 10px 0 0 0;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: "";content: none;}
img.alignright {float: right;margin: 0 0 1em 1em;}
img.alignleft {float: left;margin: 0 1em 1em 0;}
img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
a img.alignright {float: right;margin: 0 0 1em 1em;}
a img.alignleft {float: left;margin: 0 1em 1em 0;}
a img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
a img:hover {opacity: .7;filter: alpha(opacity=40);}
h1, h2, h3, h4, h5, h6 {padding-bottom: 5px;letter-spacing: -1px;line-height: 1em;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration: none;color: #06c;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #000;}
h1 {font-size: 25px;color: #645d26;}
h2 {font-size: 20px;color: #869642;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}
h6 {font-size: 10px;}
p {padding-bottom: 10px;line-height: 24px;}
strong {font-weight: bold;}
cite, em, i {font-style: italic;}
pre, code {font-family: Courier New,monospace;margin-bottom: 10px;}
ins {text-decoration: none;}
sup, sub {height: 0;line-height: 1;position: relative;vertical-align: baseline;}
sup {bottom: .8em;}
sub {top: .3em;}
dl {margin: 0 0 1.5em 0;}
dl dt {font-weight: bold;}
dd {margin-left: 1.5em;}
blockquote {margin: 1.5em;padding: 1em;color: #666;background: #e6e6e6;font-style: italic;border: 1px solid #dcdcdc;}
blockquote p {padding-bottom: 0px;}
.ngg-gallery-thumbnail {float: left;padding: 10px;}
body {line-height: 1;font-family: Arial,Helvetica,sans-serif;background-image: url("images/bg.jpg");background-repeat: repeat-x;background-color: #50b646;}
.container {margin: auto;width: 1042px;}
.container2 {float: left;width: 1010px;margin: 0 0 0 -16px;}
.header {float: left;width: 1063px;height: 659px;}
.header2 {float: left;width: 1063px;height: 229px;}
.slideshow {position: absolute;margin: 229px 0 0 0;}
.logo a {float: left;width: 223px;height: 175px;background-image: url("images/logo.jpg");margin: 45px 0 0 15px;}
.menuholder {float: left;background-image: url("images/menu.jpg");margin: 38px 0 0 5px;width: 790px;height: 183px;}
.call {position: absolute;font-family: Futura,"Trebuchet MS",Arial,sans-serif;text-align: right;margin: 45px 0 0 680px;font-size: 35pt;color: #645d26;width: 350px;}
.callsmall {font-size: 20pt;color: #000;}
.topbar {position: absolute;width: 1010px;height: 30px;margin: 2px 0 0 0;}
.followus {float: left;font-family: Futura,"Trebuchet MS",Arial,sans-serif;font-weight: bold;color: #fff;font-size: 16pt;margin: 5px 0 0 30px;}
.shopbtn {display: inline-block;background-color: #4CAF50;border-radius: 4px;padding: 4px 10px;line-height: 1;color: #fff;vertical-align: middle;margin-right: 6px;font-size: 12pt;text-decoration: none;}
.shopbtn:hover {background-color: #45a049;}
.hdrlink {position: absolute;width: 800px;margin: 130px 0 0 260px;text-align: center;font-family: Futura,"Trebuchet MS",Arial,sans-serif;font-weight: bold;font-size: 14pt;z-index: 595;}
.hdrlink a {color: #000;text-decoration: underline;}
.hdrlink a:hover {text-decoration: none;}
.phonelink {color: inherit;text-decoration: none;}
.phonelink:hover {text-decoration: underline;}
.social {float: left;width: 120px;height: 30px;margin: 0 0 0 10px;}
.topmessage {float: left;font-family: Futura,"Trebuchet MS",Arial,sans-serif;color: #fff;font-size: 15pt;margin: 5px 0 0 15px;width: 730px;text-align: center;font-style: oblique;}
.sidetop {float: left;width: 277px;height: 13px;background-image: url("images/sidetop.png");}
.sidemid {float: left;width: 277px;min-height: 480px;background-image: url("images/sidemid.png");}
.sidebot {float: left;width: 277px;height: 13px;background-image: url("images/sidebot.png");}
.mainbody {float: left;width: 1042px;min-height: 300px;min-height: 500px;background-image: url("images/body.png");background-repeat: repeat-y;margin: 0 0 0 2px;}
.maincontent {float: left;width: 690px;min-height: 300px;margin: 15px 0 0 30px;}
.sidebar {float: left;width: 277px;min-height: 300px;margin: 15px 0 0 10px;}
.sidetitle {float: left;font-weight: bold;font-size: 18pt;width: 100%;text-align: center;}
.green {color: #645d26;}
.sidemessage {float: left;width: 250px;text-align: center;font-size: 10pt;margin: 5px 0 0 10px;}
.fieldHolder {width: 265px;height: 46px;margin: 5px 0px 0px 5px;background: url("images/formfield.jpg") no-repeat;float: left;}
.textInput2 {width: 220px;height: 30px;background: none;border: none;outline: none;font-family: Tahoma,Geneva,sans-serif;font-size: 12pt;color: #000;margin: 3px 0px 0px 10px;}
.textarea {-ms-overflow-style:auto;overflow-y: auto;resize: none;float: left;background-image: url("images/textarea.jpg");border: none;outline: none;height: 125px;width: 245px;overflow: hidden;overflow-y: scroll;overflow-x: hidden;padding: 10px 10px 10px 8px;font-family: Tahoma,Geneva,sans-serif;font-size: 12pt;color: black;margin: 5px 5px 5px 5px;}
.submit {float: left;text-align: center;text-decoration: none;margin: 5px 0px 0px 5px;display: block;width: 265px;border: none;height: 60px;background: transparent url("images/submit.jpg") no-repeat;}
.submit:hover {background-position: -0px -60px;cursor: pointer;}
.footer {float: left;width: 100%;height: 41px;background-image: url("images/footer.jpg");background-repeat: repeat-x;}
.scroller {float: left;width: 999px;height: 228px;background-image: url("images/blockbg.jpg");margin: 0px 0 0 20px;}
.bar {float: left;width: 1021px;height: 66px;background-image: url("images/bar.png");margin: 10px 0 0 8px;}
.bartext {float: left;width: 100%;text-align: center;color: #fff;font-size: 18pt;font-family: Futura,"Trebuchet MS",Arial,sans-serif;margin: 14px 0 0 0;}
.fb a {float: left;width: 23px;height: 23px;background-image: url("images/smedia.png");margin: 5px 0 0 10px;}
.fb a:hover {background-position: -0px -23px;}
.tw a {float: left;width: 23px;height: 23px;background-image: url("images/smedia.png");margin: 5px 0 0 10px;background-position: -23px -0px;}
.tw a:hover {background-position: -23px -23px;}
.pin a {float: left;width: 23px;height: 23px;background-image: url("images/smedia.png");margin: 5px 0 0 10px;background-position: -46px -0px;}
.pin a:hover {background-position: -46px -23px;}
.bartext a {color: #fff;text-decoration: none;border-bottom: 1px solid;padding-bottom: 1px;}
.bartext a:hover {border-bottom: none;}
#animalslides li {width: 240px;height: 220px;margin: 0 0 0 0px;}
.topimage {float: left;}
.slidebox {float: left;background-image: url("images/block.png");width: 240px;height: 130px;}
.slidetext {float: left;width: 200px;height: 80px;text-align: center;overflow: hidden;margin: 10px 0 0 18px;font-size: 10pt;}
.readmore a {float: right;width: 60px;height: 26px;background-image: url("images/more.png");margin: 0 20px 0 0;}
.readmore a:hover {background-position: 0 -26px;}
.mainmenu {position: absolute;width: 800px;margin: 165px 0 0 260px;z-index: 596;font-size: 18px;font-family: Futura,"Trebuchet MS",Arial,sans-serif;}
.mainmenu ul, .mainmenu ul li, .mainmenu ul ul {list-style: none;margin: 0;padding: 0;}
.mainmenu ul a {display: block;text-decoration: none;color: #fff;}
.mainmenu ul a:hover {color: #fff;}
.mainmenu ul li {margin: 0 13px 0 13px;}
.mainmenu ul ul li {margin: 0 0px 0 0px;}
.mainmenu ul {position: relative;z-index: 597;float: left;}
.mainmenu ul li {float: left;line-height: 1.3em;vertical-align: middle;zoom: 1;padding: 5px 10px;}
.mainmenu ul li hover {color: #fff;}
.mainmenu ul ul li a {color: #fff;}
.mainmenu ul ul {display: none;position: absolute;top: 100%;left: 0px;z-index: 598;width: 250px;background: #555;font-size: 16px;-webkit-border-radius: 15px;-webkit-border-top-left-radius: 0;-moz-border-radius: 15px;-moz-border-radius-topleft: 0;border-radius: 15px;border-top-left-radius: 0;padding: 10px;}
.mainmenu ul ul li {float: none;color: #fff !important;}
.mainmenu ul ul ul {top: -0px;left: 100%;}
.mainmenu ul li:hover > ul {display: block;}
.mainmenu ul li:hover {position: relative;z-index: 599;cursor: default;background: #000;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.mainmenu ul ul li:hover {position: relative;z-index: 599;cursor: default;background: #000;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.mainmenu .current-menu-item, .mainmenu .current-menu-ancestor {position: relative;z-index: 599;cursor: default;background: #000;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.mainmenu .current-menu-item a, .mainmenu .current-menu-ancestor a {color: #fff;}
.footermenu {position: absolute;width: 1000px;margin: 10px 0 0 20px;z-index: 596;font-size: 13px;font-family: Futura,"Trebuchet MS",Arial,sans-serif;}
.footermenu ul, .footermenu ul li, .footermenu ul ul {list-style: none;margin: 0;padding: 0;}
.footermenu ul a {display: block;text-decoration: none;color: #fff;}
.footermenu ul a:hover {color: #fff;}
.footermenu ul li {margin: 0 10px 0 10px;}
.footermenu ul ul li {margin: 0 0px 0 0px;}
.footermenu ul {position: relative;z-index: 597;float: left;}
.footermenu ul li {float: left;line-height: 1.3em;vertical-align: middle;zoom: 1;padding: 5px 10px;}
.footermenu ul li hover {color: #fff;}
.footermenu ul ul li a {color: #fff;}
.footermenu ul ul {display: none;position: absolute;bottom: 100%;left: 0px;z-index: 598;width: 255px;background: #555;-webkit-border-radius: 15px;-webkit-border-bottom-left-radius: 0;-moz-border-radius: 15px;-moz-border-radius-bottomleft: 0;border-radius: 15px;border-bottom-left-radius: 0;padding: 10px;}
.footermenu ul ul li {float: none;color: #fff !important;}
.footermenu ul ul ul {bottom: -0px;left: 100%;}
.footermenu ul li:hover > ul {display: block;}
.footermenu ul li:hover {position: relative;z-index: 599;cursor: default;background: #000;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.footermenu ul ul li:hover {position: relative;z-index: 599;cursor: default;background: #000;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.footermenu .current-menu-item, .footermenu .current-menu-ancestor {position: relative;z-index: 599;cursor: default;background: #000;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.footermenu .current-menu-item a, .footermenu .current-menu-ancestor a {color: #fff;}
.copy {position: absolute;margin: 17px 0 0 850px;font-size: 13px;font-family: Futura,"Trebuchet MS",Arial,sans-serif;color: #fff;}
.widget {float: left;margin: 0 0 20px 0;}
.moretag {float: right;-moz-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;background: none repeat scroll 0 0 #ccc;display: block;margin: 15px 0px 0px 0px;padding: 1px 5px;font-size: 10pt;color: #262626;text-decoration: none;text-shadow: 1px 1px 1px white;}
.moretag:hover {background: none repeat scroll 0 0 #6e95b6;text-decoration: none;text-decoration: none;color: #fff;text-shadow: 1px 1px 1px black;}
.moretag2 {float: left;-moz-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;background: none repeat scroll 0 0 #ccc;display: block;margin: 15px -10px 0px 0px;padding: 5px 8px;font-size: 10pt;color: #262626;text-decoration: none;text-shadow: 1px 1px 1px white;}
.moretag2:hover {background: none repeat scroll 0 0 #6e95b6;text-decoration: none;text-decoration: none;color: #fff;text-shadow: 1px 1px 1px black;}
#contact {list-style: none;margin: 0;}
#contact li {float: left;height: 60px;margin: 0 0 20px;position: relative;width: 540px;}
#contact li .text {background: #f0efef;padding: 15px 10px 10px 0;position: absolute;z-index: 100;min-width: 85px;border-bottom-right-radius: 5px;-moz-border-radius-bottomright: 5px;-webkit-border-bottom-right-radius: 5px;border-top-left-radius: 5px;-moz-border-radius-topleft: 5px;-webkit-border-top-left-radius: 5px;text-indent: 5px;}
#contact li .required {position: absolute;right: -80px;top: 10px;z-index: 100;}
#contact li .wpcf7-form-control-wrap {position: absolute;}
#contact li .wpcf7-form-control-wrap input, #contact li .wpcf7-form-control-wrap textarea {float: left;background: #fff;border: solid 5px #f0efef;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;padding: 15px 10px 25px;width: 609px;text-indent: 95px;z-index: 100;margin: 0;}
#contact li .wpcf7-form-control-wrap input:focus, #contact li .wpcf7-form-control-wrap textarea:focus {background: #f0efef;}
#contact li .wpcf7-form-control-wrap textarea {line-height: 28px;padding: 10px;height: 100px;}
#contact li#message {min-height: 120px;}
#contact li#submit input {color: #fff;text-decoration: none;margin: 20px 30px 0 0;background: #97844c;background: -webkit-gradient(linear,0% 0%,0% 100%,from(#685127),to(#97844c));background: -moz-linear-gradient(top,#685127,#97844c);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#685127",endColorstr="#97844c");border: none;-moz-border-radius: 3px;-webkit-border-radius: 3px;-0-border-radius: 3px;border-radius: 3px;display: block;padding: 10px 25px;text-align: center;text-shadow: 0 1px 0 #09b2f3;text-transform: uppercase;width: 640px;}
#contact p.captchac {clear: left;margin: 0;}
#contact li#submit input:hover {background: #685127;background: -webkit-gradient(linear,0% 0%,0% 100%,from(#97844c),to(#685127));background: -moz-linear-gradient(top,#97844c,#685127);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#97844c",endColorstr="#685127");-moz-box-shadow: 0 1px 2px rgba(0,0,0,.5) inset;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5) inset;-o-box-shadow: 0 1px 2px rgba(0,0,0,.5) inset;box-shadow: 0 1px 2px rgba(0,0,0,.5) inset;color: #fff;text-shadow: 0 1px 0 rgba(255,255,255,.25);text-transform: uppercase;cursor: pointer;}
div.wpcf7-validation-errors {clear: left;}
ul.paging {list-style: none;padding: 0;font-weight: bold;width: 100%;text-align: center;color: #6e95b6;}
ul.paging li {float: left;margin: 0 6px 6px 0;}
ul.paging li a, ul.paging li.active {display: block;padding: 3px 6px;background-color: #6e95b6;border: 1px solid #ccc;text-decoration: none;color: #fff;}
ul.paging li.active {background-color: #ccc;border-color: #ccc;color: #262626;}
ul.paging li a:hover {background-color: #ccc;border-color: #ccc;color: #262626;text-decoration: none;}
ul.paging li {padding: 0 0 0 0;}
ul.paging li {color: #6e95b6;}
h3#comments, .comment-navigation, .comment-navigation:after, #respond:after, .comment-rss {display: block;}
ol.commentlist {width: 100%;}
h3#comments, #respond h3 {height: 25px;text-align: left;background: #666362;color: #fff;padding: 5px 0 0 5px;}
ol.commentlist, li.authorcomment, li.comment, #respond h3, form#commentform, input#submit {margin: 0;}
ol.commentlist, ol.commentlist ul, form#commentform {padding: 0;}
ol.commentlist {border-bottom: 1px solid #ccc;}
ol.commentlist ul {margin: 0 0 0 20px;}
li.authorcomment, li.comment, form#commentform textarea, form#commentform input {border: 1px solid #ccc;}
li.authorcomment, li.comment {padding: 10px 0 0 10px;list-style: none;border-bottom: none;}
li.even {background: #fff;}
li.odd {background: #efefef;}
.authorcomment {background: #deebf9;}
ul.children ul {margin-left: 20px;}
ul.children li {border-right: none;}
.vcard img {float: left;background: #c4c4c4;}
.vcard img, .comment-navigation .newer a, .comment-navigation .older a {padding: 5px;}
.comment-meta, ol.commentlist li small, p.subscribe-to-comments label {position: relative;}
.comment-meta, ol.commentlist li small {top: 10px;left: 10px;}
.comment-text {margin: 0 10px 0 0;}
.reply, .comment-navigation .newer, input#submit {float: right;}
.reply, .comment-navigation .newer a, .comment-navigation .older a, input#submit {background: #666362;}
.reply {margin: 0 10px 10px 0;}
a.comment-reply-link, .reply a:link, .comment-navigation .newer a, .comment-navigation .older a, input#submit {display: inline-block;text-align: center;cursor: pointer;color: #fff;text-decoration: none;}
a.comment-reply-link, .reply a:link {padding: 5px 0;}
a.comment-reply-link, .reply a:link, input#submit {width: 70px;}
a.comment-reply-link:hover, .reply a:hover, .comment-navigation .newer a:hover, .comment-navigation .older a:hover, input#submit:hover {background: #e7e7e7;text-decoration: none;color: #666362;font-weight: bold;}
a.comment-reply-link:hover, .reply a:hover, input#submit:hover {width: 68px;}
a.comment-reply-link:hover, .reply a:hover {padding: 4px 0;}
a.comment-reply-link:hover, .reply a:hover, .comment-navigation .newer a:hover, .comment-navigation .older a:hover {border: 1px solid #666362;}
.comment-navigation {margin: 10px 0 10px 0;}
.comment-navigation:after, #respond:after {content: ".";height: 0;visibility: hidden;}
.clear {clear: both;}
.comment-navigation .newer a:hover, .comment-navigation .older a:hover {padding: 4px;}
form#commentform textarea, form#commentform input {padding: 2px 3px;}
form#commentform textarea {width: 442px;}
input#submit {padding: 5px 0 !important;border: 0 !important;}
input#submit, p.subscribe-to-comments input {outline: 0;}
input#submit:hover {padding: 4px 0 !important;border: 1px solid #666362 !important;}
p.subscribe-to-comments {background: url("images/email_32.png") no-repeat;}
p.subscribe-to-comments, .comment-rss {height: 32px;text-indent: 42px;padding: 5px 0 0 0;}
p.subscribe-to-comments input {margin: 5px 3px 3px 3px !important;border: 0;}
p.subscribe-to-comments label {top: -2px;color: #666;}
.comment-rss {background: url("images/rss_32.png") no-repeat;}
.comment-total {text-align: center;font-size: 1.5em;color: #fff;}
.comment-total span {font-size: 2em;color: #800000;}
a.url:link, a.url:visited {color: #367389;font: bold 16px/22px arial,sans-serif;text-decoration: none;}
a.url:hover, a.url:active {background: #f5f6ed;border-bottom: 1px solid #92ae1b;}
.comment small {font-size: 8pt;}
.comment.even {background-color: #d8e7fa;}
.ls-bottom-nav-wrapper {margin: -35px 0 0 780px !important;}
        .circular-image {
            width: 15px;
            height: 15px;
            object-fit: cover;
            display: inline-block;
            background-color: #50be4f;
            border-radius: 35%;
            padding:5px;
        }
        
.floating-text{
    position: relative;
    top: -5px;
    margin: 0 5px;
}

.smaller
{
    font-size:smaller;
}
        
a[href^="tel"] {
    color: inherit;
    text-decoration: none;
}

a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    pointer-events: none !important;
}

.floating-anchor{
    text-decoration: underline;
}

@media (max-width: 768px) {
    .rcmp-banner {
        margin-top: 50px;
    }
}